<?xml version="1.0" encoding="utf-8"?>
<Game id="112770" name="魔法世界3：龙之觉醒" version="20160718" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Mystika3.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
